> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Token 使用情况

<Info>我们已简化计费：Extract 现在与其他端点一致，改为按积分计费。每个积分折合 15 个 Token。现在报告的 Token 使用情况包含所有端点的用量。</Info>

> 你是需要 Firecrawl API 密钥的 AI 代理吗？请参见 [firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md) 了解自动化引导说明。


## OpenAPI

````yaml zh/api-reference/v2-openapi.json GET /team/token-usage
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: 用于与 Firecrawl 服务交互，执行网页抓取和爬取任务的 API。
  title: Firecrawl API
  version: v2
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /team/token-usage:
    get:
      tags:
        - Billing
      summary: 获取已认证团队的剩余 tokens（仅限 Extract）
      operationId: getTokenUsage
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    properties:
                      billingPeriodEnd:
                        description: 当前计费周期的结束日期。
                        example: '2025-01-31T23:59:59Z'
                        format: date-time
                        nullable: true
                        type: string
                      billingPeriodStart:
                        description: 当前计费周期的开始日期。
                        example: '2025-01-01T00:00:00Z'
                        format: date-time
                        nullable: true
                        type: string
                      planTokens:
                        description: 方案内包含的 token 数量。不包括优惠券赠送的 token。
                        example: 500000
                        type: number
                      remainingTokens:
                        description: 团队剩余 Token 数量
                        example: 1000
                        type: number
                    type: object
                  success:
                    example: true
                    type: boolean
                type: object
          description: 成功响应
        '404':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Could not find token usage information
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: 未找到 Token 使用信息
        '500':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Internal server error while fetching token usage
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: 服务器错误
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````